LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
HomogenMatrix4 Struct Referencepublished

specifies a homogeneous matrix by four homogeneous lines. More...

`import"HomogenMatrix4.idl";`

## Public Attributes
com::sun::star::drawing::HomogenMatrixLine4 | Line1
com::sun::star::drawing::HomogenMatrixLine4 | Line2
com::sun::star::drawing::HomogenMatrixLine4 | Line3
com::sun::star::drawing::HomogenMatrixLine4 | Line4

## Detailed Description

specifies a homogeneous matrix by four homogeneous lines.

## Member Data Documentation

com::sun::star::drawing::HomogenMatrixLine4 Line1

com::sun::star::drawing::HomogenMatrixLine4 Line2

com::sun::star::drawing::HomogenMatrixLine4 Line3

com::sun::star::drawing::HomogenMatrixLine4 Line4

The documentation for this struct was generated from the following file:

- com/sun/star/drawing/HomogenMatrix4.idl